kilo(1)

NAME
kilo - small text editor

SYNOPSIS
kilo file

DESCRIPTION
This manual page documents briefly the kilo command.

kilo is just a tiny file editor with syntax highlighting and search.

KEYS
CTRL-S: Save
CTRL-Q: Quit
CTRL-F: Find string in file (ESC to exit search, arrows to navigate)

SEE ALSO
ed(1), emacs(1), vi(1).